[server]
port=1232
lang=IT
packetlog=Y
chatlog=Y
savechatlog=Y
foreground=Y
max_ip=10
max_online=50
ipcheck=1
registration=1
hotel_lock=0
[config]
welcome_message=0,mainText3
bobba_filter=1
console=1
maxguestroomsinlist=25
maxfavouriterooms=25
maxroomsperuser=25
maxrollersinroom=20
maxpetsinroom=2
replacement=bobba
maxfriends=30
hotel_name=Rikku Hotel
cata_all=1
execute_sso=1
purchase_yay=0
advertisement_roomload_img=http://ads.habbohotel.co.uk/max/adview.php?zoneid=1149&n=hhca
advertisement_roomload_link=http://www.yourhotel.com
advertisement_roombanner_img=http://ads.habbohotel.co.uk/max/adview.php?zoneid=1&n=100033124814
advertisement_roombanner_link=www.yourhotel.com
beta_agreed=1
strict_mode=0
top_bar=1
welcome_wizard=1
[SQL]
server=localhost
port=3306
database=hotel
username=root
password=habbo
[game]
diving=Y
wobble=Y
[HC]
present1=;club_sofa
present2=;aqua_chair;aqua_chair;aqua_chair;aqua_chair;aqua_table
present3=;mocchamaster
present4=;edicehc
present5=;hcamme
present6=;doorD
present7=;hcsohva
present8=;hc_lmp
present9=;hc_tbl
present10=;hc_chr
present11=;hc_dsk 
hcbadge=;HC1
hcbadge2=;HC2
[recycler]
state=1
time=10
reward1_requires=10
reward2_requires=20
reward3_requires=30
reward4_requires=40
reward1_furni=ticket
reward2_furni=rclr_chair
reward3_furni=rclr_garden
reward4_furni=rclr_sofa
